BANK KALTENG - Bug #3093

Button Copy pada ESS Medical ingin dihlangkan
09/30/2024 01:30 PM - haykal haykal

Status: Closed Start date: 09/30/2024
Priority: Normal Due date:

Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Azid,

Untuk button Copy yg ada di bagian Body (History) pada saat pengajuan Medical ingin dihilangkan saja.

Terimakasih.

Menu Path: My Workplace > Request > Benefit Management > Medical
Port: http://remote.minovais.com:31130/
DB: MinovaES_Bank_Kalteng_Dev (1442)

History

#1 - 09/30/2024 03:20 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to haykal haykal

dear haykal , udah bisa di test ya

package :
bizproc(afterrender)

makasih

#2 - 09/30/2024 03:49 PM - haykal haykal
- Status changed from QA Test to Closed

#3 - 09/30/2024 05:21 PM - haykal haykal
- Status changed from Closed to Deploy

- Assignee changed from haykal haykal to Muhammad Bintar

#4 - 10/01/2024 10:38 AM - Muhammad Bintar
- Status changed from Deploy to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

Files
